Дайте пожалуйста норм ядро на api 4.0.0

Чтоб работал 1.16 или 1.17 до 1.19+

попробовал NetherGames-бесконечный загрузка

Могу дать Java 1.16.5 - 1.19.0 + Bedrok 1.16.x - 1.19.x

Давац скинь

С тебя 999999999999999999999999999999999999999999999999999999999999999 ТЭНЕГ

1 лайк

Ahyela